Subject: B19 bash-2.01 alias problem
From: [email-masked] (Greg Faulk)

7 Mar 1998 01:55:58 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm trying to run the new B19 version of bash on NT 4.0 SP3.

I have an alias set up to run Oracle's SQL*PLUS. It worked fine
under the B18 version of bash but doesn't work under B19. SQL*PLUS is
invoked and then it immediately exits under B19. Here's an example:

-----------------------------------------------------------------------------
bash.exe-2.01$ alias pls_hrdb='plus33 hrdb/passwd@oracle-nt'
bash.exe-2.01$ pls_hrdb

SQL*Plus: Release 3.3.4.0.0 - Production on Wed Mar 04 08:09:50 1998

Copyright (c) Oracle Corporation 1979, 1996.  All rights reserved.

Connected to:
Oracle7 Workgroup Server Release 7.3.4.0.0 - Production
With the distributed option
PL/SQL Release 2.3.4.0.0 - Production

SQL> Disconnected from Oracle7 Workgroup Server Release 7.3.4.0.0 -
Production
With the distributed option
PL/SQL Release 2.3.4.0.0 - Production
bash.exe-2.01$
-----------------------------------------------------------------------------

Under B18 bash (i.e. version 1.14.7(2)) the alias left me at the SQL*PLUS
prompt which is what I want.

P.S. I realize coding the password in the alias is a dumb thing to do so
no flames please.

--
Greg Faulk                   Database Administrator
Seeker Software, Inc.        Phone: (510) 587-0543
2101 Webster Street          Fax: (510) 433-9329
Oakland CA 94612             E-mail: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".